<!DOCTYPE HTML>

 <html>

    <head>

    	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <meta charset="utf-8">

        <!-- Description, Keywords and Author -->
        <meta name="description" content="">
        <meta name="author" content="Hadzic Ismar"> 

        <title>Apartmani Kartal</title>

		<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
        
        <!-- style -->
        <link href="css/style.css" rel="stylesheet" type="text/css">

        <!-- bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">

        <!-- responsive -->
        <link href="css/responsive.css" rel="stylesheet" type="text/css">

        <!-- font-awesome -->
        <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">

        <link href="css/effects/set2.css" rel="stylesheet" type="text/css">
        <link href="css/effects/normalize.css" rel="stylesheet" type="text/css">
        <link href="css/effects/component.css"  rel="stylesheet" type="text/css" >

	</head>

    <body>

    
    	<!-- header -->
        	<header role="header">
            	<div class="container">
                    
                	<!-- logo -->
                    	<h1>
                        	<a href="index.html" title="Apartmani Kartal"><img src="images/logo.png" title="Apartmani Kartal" alt="Apartmani Kartal"/></a>
                        </h1>
                    
                    <!-- nav -->
                    <nav role="header-nav" class="navy">
                        <ul>
                            <li class="nav-active"><a href="index.html" title="apartmani">Apartmani</a></li>
                            <li><a href="about.html" title="About">O nama</a></li>
                            <li><a href="blog.html" title="Blog">Blog</a></li>
                            <li><a href="contact.html" title="Contact">Kontakt</a></li>
                        </ul>
                    </nav>
                    
                </div>
            </header>
        
        <!-- main -->

        <main role="main-inner-wrapper" class="container">

            	<div class="blog-details">
                	<article class="post-details" id="post-details">
                        <header role="bog-header" class="bog-header text-center">

                            <h3><span>25</span> July 2016</h3>

                            <h2> Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                            Sed volutpat vitae facilisis sodales, eu nibh ultricies semper.</h2>

                        </header>

                        <figure>
                            <img src="images/1.jpeg" alt="" class="img-responsive"/>
                        </figure>

                        <div class="enter-content">

                            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed volutpat eu nibh ultricies semper. Vivamus porta, felis vitae facilisis sodales, felis est iaculis orci, et ornare sem mauris ut turpis. Pellentesque vitae tortor nec tellus hendrerit aliquam. Donec condimentum leo eu ullamcorper scelerisque pellentesque urna rhoncus.</p>

                            <p>Praesent posuere sapien est, vitae bibendum risus iaculis ut. Phasellus porta libero eget turpis varius dapibus. Phasellus elementum tempor quam in consectetur. Donec a nisl vehicula metus accumsan lacinia. Cras vehicula massa dui. Quisque ac vehicula turpis. Duis sodales magna risus. Donec tellus risus, vulputate id finibus et, consectetur sit amet Praesent posuere sapien est, vitae bibendum risus iaculis ut. Phasellus porta lnisl.</p>

                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec rhoncus iaculis eros nec dapibus. Vestibulum lacinia libero et metus rhoncus, vel convallis mi facilisis. Donec in augue nec est molestie gravida varius id sapien. Aliquam at augue ante. Quisque ut diam in nibh malesuada tempor. Proin elementum nisl ac erat finibus, ut viverra mauris lobortis. Pellentesque et ipsum nisl. Integer tincidunt, urna fermentum sodales mattis, ipsum libero mattis lacus, vitae semper risus magna ac mi. Donec auctor ante ornare, fringilla orci vitae, porttitor urna. Donec pretium eu mauris ac bibendum. Cras aliquam faucibus ligula, et porta arcu tincidunt id. Pellentesque viverra tortor vitae pellentesque placerat. </p>

                        </div>

                	</article> 

             	<!-- Comments -->

                <div class="comments-pan">

                	<h3>3 Comments</h3>

                    <ul class="comments-reply">

                    	<li>

                        	<figure>
                            	<img src="images/blog-images/image-1.jpg" alt="" class="img-responsive"/>
                            </figure>

                            <section>

                                <h4>Samir Hujic     <a href="#">Reply</a></h4>

                                <div class="date-pan">January 26, 2016</div>

                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed volutpat eu nibh ultricies semper. Vivamus porta, felis vitae facilisis sodales, felis est iaculis orci, et ornare sem mauris ut turpis. Pellentesque vitae tortor nec tellus hendrerit aliquam. Donec condimentum leo eu ullamcorper scelerisque pellentesque urna rhoncus.

                            </section>

							<ol class="reply-pan">

                            	<li>
                                	<figure>
                                    	<img src="images/blog-images/image-2.jpg" alt="" class="img-responsive"/>
                                    </figure>

                                    <section>
                                        <h4>Haris Lihovic  <a href="#">Reply</a></h4>

                                        <div class="date-pan">January 26, 2016</div>
                                        
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed volutpat eu nibh ultricies semper. Vivamus porta, felis vitae facilisis sodales, felis est iaculis orci, et ornare sem mauris ut turpis. Pellentesque vitae tortor nec tellus hendrerit aliquam. Donec condimentum leo eu ullamcorper scelerisque pellentesque urna rhoncus.

                                    </section>
                                </li>
                            </ol>
                        </li>

                        <li>
                        	<figure>
                            	<img src="images/blog-images/image-3.jpg" alt="" class="img-responsive"/>
                            </figure>

                            <section>
                                <h4>Jimmie Deep  <a href="#">Reply</a></h4>

                                <div class="date-pan">January 26, 2016</div>

                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed volutpat eu nibh ultricies semper. Vivamus porta, felis vitae facilisis sodales, felis est iaculis orci, et ornare sem mauris ut turpis. Pellentesque vitae tortor nec tellus hendrerit aliquam. Donec condimentum leo eu ullamcorper scelerisque pellentesque urna rhoncus.

                            </section>
                        </li>
                        
                    </ul>

                    <div class="commentys-form">

                    	<h4>Ostavite komentar</h4>
                        
                        <div class="row">

                        	<form action="" method="get">

                            	<div class="col-xs-12 col-sm-4 col-md-4">
                                	<input name="" type="text" placeholder="Vase ime *">
                                </div>

                                <div class="col-xs-12 col-sm-4 col-md-4">
                                	<input name="" type="email" placeholder="Vas email *">
                                </div>

                                <div class="col-xs-12 col-sm-4 col-md-4">
                                	<input name="" type="url" placeholder="Website">
                                </div>

                                <div class="clearfix"></div>

                                 <div class="col-xs-12 col-sm-12 col-md-12">
                                 	<textarea name="" cols="" rows="" placeholder="Vas komentar"></textarea>
                                </div>

                                <div class="text-center">
                                	<input name="" type="button" value="Posalji">
                                </div>
                                
                            </form>

                        </div>
                    </div>
                </div>
            </div>
        </main>

         <!-- footer -->
        <footer role="footer">
            
            <!-- logo -->
                <h1>
                    <a href="index.html" title="Apartmani Kartal"><img src="images/logo.png" title="Apartmani Kartal" alt="Apartmani Kartal"/></a>
                </h1>
            
            <!-- nav -->
            <nav role="footer-nav">
                
            	<ul>
                	<li><a href="index.html" title="Work">Apartmani</a></li>
                    <li><a href="about.html" title="About">O nama</a></li>
                    <li><a href="blog.html" title="Blog">Blog</a></li>
                    <li><a href="contact.html" title="Contact">Kontakt</a></li>
                </ul>

            </nav>

            <ul role="social-icons">

            	<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-flickr" aria-hidden="true"></i></a></li>

            </ul>

            <p class="copy-right">&copy; 2016  Apartmani Kartal | Sva prava zadrzana</p>
        </footer>

        <!-- footer -->

    

        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery.min.js" type="text/javascript"></script>

        <!-- custom -->
		<script src="js/nav.js" type="text/javascript"></script>
        <script src="js/custom.js" type="text/javascript"></script>

        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/bootstrap.min.js" type="text/javascript"></script>
        <script src="js/effects/masonry.pkgd.min.js"  type="text/javascript"></script>
		<script src="js/effects/imagesloaded.js"  type="text/javascript"></script>
		<script src="js/effects/classie.js"  type="text/javascript"></script>
		<script src="js/effects/AnimOnScroll.js"  type="text/javascript"></script>
        <script src="js/effects/modernizr.custom.js"></script>

        <!-- jquery.countdown -->
        <script src="js/html5shiv.js" type="text/javascript"></script>

    </body>

</html>